<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>menu pizza 365</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
    <script src="script-menu-pizza-365-version-1.9.js"></script>
</head>
<style>
    .text-orange{
        color: rgb(194, 151, 72);
    }
  
</style>
<body>
    <div class="container-fluid">
        <div class="row">
            <!-- Header -->
            <div class="col-sm-12">
            <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav nav-fill w-100 bg bg-warning ">
                    <li class="nav-item">
                      <a class="nav-link" href="#">Trang Chủ </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Combo</a>
                    </li>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link " href="#">Loại Pizza</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#">Gửi đơn hàng</a>
                    </li>
                  </ul>
                </div>
              </nav>
            </div>
            <!-- Logo và solgan và carousel -->
            <div class="container">
                <div class="col-sm-12 mt-5 pt-5">
                    <h3 class="text-orange" >PIZZA 365</h3>
                    <P class="forn-italic text-orange">truly italian!</P>
                </div>
                <div class="col-sm-12 mt-3" >
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="Mockup_Images_Pizza365.v1.9/1.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="Mockup_Images_Pizza365.v1.9/2.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="Mockup_Images_Pizza365.v1.9/3.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="Mockup_Images_Pizza365.v1.9/4.jpg" class="d-block w-100" alt="...">
                        </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <!---Tại sao lại pizza 365-->
                <div class="col-sm-12 mt-5 ">
                    <h3 class="text-orange text-center" style="text-decoration: underline ;" >Tại sao lại PIZZA 365</h3>
                </div>
                <div class="col-sm-12 mt-4 ">
                    <div class="row">
                        <div class="col-sm-3 p-4 border-warning" style=" background-color: lightgoldenrodyellow;">
                            <h5 class="p-2">Đa dạng</h5>
                            <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                        </div>
                        <div class="col-sm-3 p-4 border-warning" style="background-color: yellow;">
                            <h5 class="p-2">Chất lượng</h5>   
                            <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh àn toàn thực phẩm.</p>
                        </div>
                        <div class="col-sm-3  p-4 border-warning"  style="background-color: lightsalmon;">
                            <h5 class="p-2">Hương vị</h5>
                            <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
                        </div>
                        <div class="col-sm-3 p-4 border-warning" style="background-color: orange;">
                            <h5 class="p-2">Dịch vụ</h5>  
                            <p class="p-2">Nhận viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
                        </div>
                    </div>
                </div>
                 <!---Chọn size-->
                <div class="col-sm-12 mt-5 ">
                    <h3 class="text-orange text-center" style="text-decoration: underline ;" >Chọn size pizza</h3>
                    <p class="text-orange text-center">Chọn combo pizza phù hợp với nhu cầu của bạn </p>
                </div>
                <div class="col-sm-12 mt-3 ">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="card text-center" >
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item bg-warning">
                                    <h3>S (small)</h3>
                                  </li>
                                  <li class="list-group-item">
                                    <P>Đường kính: <b>20cm</b></P>
                                    <P>Sườn nướng: <b>2</b></P>
                                    <P>Salad: <b>200g</b></P>
                                    <P>Nước ngọt: <b>2</b></P>
                                    <h2>150.000</h2>
                                    <p>VNĐ</p>
                                  </li>
                                  <li class="list-group-item">
                                    <button class="btn btn-warning w-100" id="btn-chon-size-small">Chọn</button>
                                  </li>
                                </ul>
                              </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card text-center" >
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item"  style="background-color: yellow;">
                                    <h3>M (medium)</h3>
                                  </li>
                                  <li class="list-group-item">
                                    <P>Đường kính: <b>25cm</b></P>
                                    <P>Sườn nướng: <b>4</b></P>
                                    <P>Salad: <b>300g</b></P>
                                    <P>Nước ngọt: <b>3</b></P>
                                    <h2>200.000</h2>
                                    <p>VNĐ</p>
                                  </li>
                                  <li class="list-group-item">
                                    <button class="btn btn-warning w-100" id="btn-chon-size-medium">Chọn</button>
                                  </li>
                                </ul>
                              </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card text-center" >
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item"style="background-color: orange;">
                                    <h3>L (large)</h3>
                                  </li>
                                  <li class="list-group-item">
                                    <P>Đường kính: <b>30cm</b></P>
                                    <P>Sườn nướng: <b>8</b></P>
                                    <P>Salad: <b>500g</b></P>
                                    <P>Nước ngọt: <b>4</b></P>
                                    <h2>250.000</h2>
                                    <p>VNĐ</p>
                                  </li>
                                  <li class="list-group-item">
                                    <button class="btn btn-warning w-100" id="btn-chon-size-large">Chọn</button>
                                  </li>
                                </ul>
                              </div>
                        </div>
                    </div>
                </div>
                 <!--chọn loại pizza-->
                <div class="col-sm-12 mt-4">
                    <h3 class="text-orange text-center" style="text-decoration: underline ;" >Chọn loại pizza</h3>
                </div>
                <div class="col-sm-12 mt-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="card" >
                                <img src="Mockup_Images_Pizza365.v1.9/seafood.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">OCEAN MANIA</h5>
                                    <P  class="card-title mb-4" style="font-size: 15px;">PIZZA HẢI SẢN SỐT MAYONNAISE</P>
                                    <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây</p>
                                    <button class="btn btn-warning w-100" id="btn-chon-pizza-hai-san">Chọn</button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card" >
                                <img src="Mockup_Images_Pizza365.v1.9/hawaiian.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">HAWAIIAN</h5>
                                    <P  class="card-title mb-4" style="font-size: 15px;">PIZZA DĂM BÔNG DỨA KIỂU HAWAII</P>
                                    <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông.</p>
                                    <button class="btn btn-warning w-100" id="btn-chon-pizza-hawaii">Chọn</button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card" >
                                <img src="Mockup_Images_Pizza365.v1.9/bacon.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">CHEESY CHICKEN BACON</h5>
                                    <P  class="card-title mb-4" style="font-size: 15px;">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</P>
                                    <p class="card-text">Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                                    <button class="btn btn-warning w-100" id="btn-chon-pizza-bacon">Chọn</button>
                                </div>
                            </div>
                        </div>
                    </div> 
                </div>
                <!--chọn đồ uống-->
                <div class="col-sm-12 mt-5">
                    <h3 class="text-orange text-center" style="text-decoration: underline ;" >Chọn Đồ Uống</h3>
                </div>
                <div class="col-sm-12 mt-4 form-group">
                    <select class="form-control" id="sel-drink">
                        <option value="all" selected>Tất cả loại nước uông</option>
                    </select>
                </div>
                <!--Gửi đơn hàng-->
                <div class="col-sm-12 mt-5">
                    <h3 class="text-orange text-center" style="text-decoration: underline ;" >Gửi đơn hàng</h3>
                </div>
                <div class="row">
                    <div  class="col-sm-2 mt-4">
                        <label>Họ và tên</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-fullname" placeholder="nhập tên">
                    </div>
                    <div  class="col-sm-2 mt-4">
                        <label>Email</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-email" placeholder="nhập email">
                    </div>
                    <div  class="col-sm-2 mt-4">
                        <label>Số điện thoại</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-phone-number" placeholder="nhập số điện thoại">
                    </div>
                    <div  class="col-sm-2 mt-4">
                        <label>Địa chỉ</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-address" placeholder="nhập địa chỉ">
                    </div>
                    <div  class="col-sm-2 mt-4">
                        <label>Mã giảm giá</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-discount" placeholder="nhập mã giảm giá">
                    </div>
                    <div  class="col-sm-2 mt-4">
                        <label>Lời nhắn</label>
                    </div>
                    <div class="col-sm-4 mt-4">
                        <input class="form-control" id="inp-message" placeholder="nhập lời nhắn">
                    </div>
                    <div class="col-sm-12 mt-5">
                        <button class="btn btn-warning w-100" id="btn-send-order"> Gửi</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
<div class="container-fluid bg-warning mt-5 pb-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i> To the top</a>
        <div class="m-2">
            <i class="bi bi-facebook"></i>
            <i class="bi bi-instagram"></i>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-snapchat" viewBox="0 0 16 16">
                <path d="M15.943 11.526c-.111-.303-.323-.465-.564-.599a1.416 1.416 0 0 0-.123-.064l-.219-.111c-.752-.399-1.339-.902-1.746-1.498a3.387 3.387 0 0 1-.3-.531c-.034-.1-.032-.156-.008-.207a.338.338 0 0 1 .097-.1c.129-.086.262-.173.352-.231.162-.104.289-.187.371-.245.309-.216.525-.446.66-.702a1.397 1.397 0 0 0 .069-1.16c-.205-.538-.713-.872-1.329-.872a1.829 1.829 0 0 0-.487.065c.006-.368-.002-.757-.035-1.139-.116-1.344-.587-2.048-1.077-2.61a4.294 4.294 0 0 0-1.095-.881C9.764.216 8.92 0 7.999 0c-.92 0-1.76.216-2.505.641-.412.232-.782.53-1.097.883-.49.562-.96 1.267-1.077 2.61-.033.382-.04.772-.036 1.138a1.83 1.83 0 0 0-.487-.065c-.615 0-1.124.335-1.328.873a1.398 1.398 0 0 0 .067 1.161c.136.256.352.486.66.701.082.058.21.14.371.246l.339.221a.38.38 0 0 1 .109.11c.026.053.027.11-.012.217a3.363 3.363 0 0 1-.295.52c-.398.583-.968 1.077-1.696 1.472-.385.204-.786.34-.955.8-.128.348-.044.743.28 1.075.119.125.257.23.409.31a4.43 4.43 0 0 0 1 .4.66.66 0 0 1 .202.09c.118.104.102.26.259.488.079.118.18.22.296.3.33.229.701.243 1.095.258.355.014.758.03 1.217.18.19.064.389.186.618.328.55.338 1.305.802 2.566.802 1.262 0 2.02-.466 2.576-.806.227-.14.424-.26.609-.321.46-.152.863-.168 1.218-.181.393-.015.764-.03 1.095-.258a1.14 1.14 0 0 0 .336-.368c.114-.192.11-.327.217-.42a.625.625 0 0 1 .19-.087 4.446 4.446 0 0 0 1.014-.404c.16-.087.306-.2.429-.336l.004-.005c.304-.325.38-.709.256-1.047Zm-1.121.602c-.684.378-1.139.337-1.493.565-.3.193-.122.61-.34.76-.269.186-1.061-.012-2.085.326-.845.279-1.384 1.082-2.903 1.082-1.519 0-2.045-.801-2.904-1.084-1.022-.338-1.816-.14-2.084-.325-.218-.15-.041-.568-.341-.761-.354-.228-.809-.187-1.492-.563-.436-.24-.189-.39-.044-.46 2.478-1.199 2.873-3.05 2.89-3.188.022-.166.045-.297-.138-.466-.177-.164-.962-.65-1.18-.802-.36-.252-.52-.503-.402-.812.082-.214.281-.295.49-.295a.93.93 0 0 1 .197.022c.396.086.78.285 1.002.338.027.007.054.01.082.011.118 0 .16-.06.152-.195-.026-.433-.087-1.277-.019-2.066.094-1.084.444-1.622.859-2.097.2-.229 1.137-1.22 2.93-1.22 1.792 0 2.732.987 2.931 1.215.416.475.766 1.013.859 2.098.068.788.009 1.632-.019 2.065-.01.142.034.195.152.195a.35.35 0 0 0 .082-.01c.222-.054.607-.253 1.002-.338a.912.912 0 0 1 .197-.023c.21 0 .409.082.49.295.117.309-.04.56-.401.812-.218.152-1.003.638-1.18.802-.184.169-.16.3-.139.466.018.14.413 1.991 2.89 3.189.147.073.394.222-.041.464Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-pinterest" viewBox="0 0 16 16">
                <path d="M8 0a8 8 0 0 0-2.915 15.452c-.07-.633-.134-1.606.027-2.297.146-.625.938-3.977.938-3.977s-.239-.479-.239-1.187c0-1.113.645-1.943 1.448-1.943.682 0 1.012.512 1.012 1.127 0 .686-.437 1.712-.663 2.663-.188.796.4 1.446 1.185 1.446 1.422 0 2.515-1.5 2.515-3.664 0-1.915-1.377-3.254-3.342-3.254-2.276 0-3.612 1.707-3.612 3.471 0 .688.265 1.425.595 1.826a.24.24 0 0 1 .056.23c-.061.252-.196.796-.222.907-.035.146-.116.177-.268.107-1-.465-1.624-1.926-1.624-3.1 0-2.523 1.834-4.84 5.286-4.84 2.775 0 4.932 1.977 4.932 4.62 0 2.757-1.739 4.976-4.151 4.976-.811 0-1.573-.421-1.834-.919l-.498 1.902c-.181.695-.669 1.566-.995 2.097A8 8 0 1 0 8 0z"/>
              </svg>
            <i class="bi bi-twitter"></i>
            <i class="bi bi-linkedin"></i>
        </div>
        <p>Powered by DEVCAMP</p>
      </div>
    </div>
  </div>
  <!-- Modal order detail -->
  <div class="modal fade" id="modal-orders-detail" role="dialog">
    <div class="modal-dialog modal-lg">

    <!-- Modal content : nội dung modal -->
        <div class="modal-content">
            <div class="modal-header"> <!--phần nóc modal -->
                <h4 class="modal-title">Thông tin đơn hàng</h4>
            </div>
            <div class="modal-body"> <!--phần thân modal -->
                <div class="form-group mt-3 ">
                    <label>Họ và tên</label>  
                    <input class="form-control" id="input--modal-fullname" placeholder="...">
                </div>
                <div class="form-group mt-3 ">
                    <label>Số điện thoại</label>  
                    <input class="form-control" id="input-modal-phone-number" placeholder="...">
                </div>
                <div class="form-group mt-3 ">
                    <label>Địa chỉ</label>  
                    <input class="form-control" id="input-modal-address" placeholder="...">
                </div>
                <div class="form-group mt-3 ">
                    <label>Lời nhắn</label>  
                    <input class="form-control" id="input-modal-message" placeholder="...">
                </div>
                <div class="form-group mt-3 ">
                    <label>Mã giảm giá</label>  
                    <input class="form-control" id="input-modal-discount" placeholder="...">
                </div>
                <div class="form-group mt-3 ">
                    <label>Thông tin chi tiết</label>  
                    <textarea class="form-control" id="textarea-modal-order-detail" placeholder="..." style="height: 150px;"></textarea>
                </div>  
            </div>
            <div class="modal-footer"> <!--phần chân modal -->
                <button class = "btn btn-danger"  data-dismiss="modal" id = "btn-modal-back-to-main-website"> Quay lại </button> 
                <button type="button" class="btn btn-warning"  id = "btn-modal-create-order">Tạo đơn</button>
            </div>
        </div>
    </div>
  </div>
</body>
</html>
<body>
    <!-- Modal order success -->
    <div class="modal fade"  id="modal-orders-success" role="dialog">
        <div class="modal-dialog modal-lg">
    <!-- Modal content : nội dung modal -->
        <div class="modal-content">
            <div class="modal-body bg bg-warning">
                <h4>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h4>
                <div class=" row form-group">
                    <div class="col-sm-3">
                        <label>Mã đơn hàng:</label>  
                    </div>
                    <div class="col-sm-9">
                        <input class="form-control" id="input-modal-madonhang" placeholder="...">
                    </div>
                </div>
             </div>
        </div>
    </div>
</body>

</html>